Ubuntu

Comment 13 for bug 387943

David MENTRÉ (dmentre) wrote :

Hello,

Please cancel all sync-blacklist for ocaml related packages to allow transition to 3.11.1 in Karmic.

Bug re-opened following Laney suggestion on #ubuntu-motu.

Yours,
d?